hgroup {
	text-align: center;
	margin: 0 0 1.75rem 0;
	padding: 0.875rem 0;
}

hgroup div,
hgroup figure {
	margin-bottom: 1.75rem;
}

hgroup .chapo p {
	color: #124899;
	font-weight: 700;
	font-size: 1.33rem;
	margin-bottom: 0;
}

hgroup figure {
	height: 252px !important;
	width: auto !important;
	display: inline-block;
	margin: 0 0 1.75rem 0;
}

hgroup .date {
	margin:0;
}

.date {
	margin-top:3.5rem;
	font-size: 0.875rem;
	color: #124899;
}

.index-actus time:before,
.home time:before,
.actualites-recentes time:before {
	content: "Publié le ";
}

figure.tondo {
	display: inline-block;
	vertical-align: top;
	width: 140px;
	text-align: center;
	margin: 1.75rem !important;
	color:#124899;
}

figure.tondo img {
	border-radius: 50%;
	width: 140px;
	height: auto;
}

figure.tondo strong {
	display: block;
}

/*-----------------------------------

    ENCADRÉS

-------------------------------------*/



.encadre {
    padding:1.75rem;
    margin:3.5rem 0;
    border-radius:3px;
    background-color:#ffefeb;
}

.encadre p,
.encadre ul,
.encadre ol {
	padding-right: 0 !important
}

article.encadre {
    padding:1.75rem !important;
}
article.encadre li, article.encadre p {
   font-size:1rem;
}

article.encadre h2, article.encadre h3 {
   font-family:Manrope, sans-serif;
   font-size:1.6rem !important;
   font-weight:700;
}
article.encadre h2.wp-block-heading.titre-neutre{
   margin-top:0 !important;
}
article.encadre.atelier h2 {
   padding-top:1rem;
}
article.encadre h2 strong, article.encadre h3 strong {
   display:inline-block;
   color:#fff;
   background-color:#FE4606;
   padding:6px 9px;
   border-radius:0 0 4px 0;
   margin-right:0.5rem;
   font-size:1.2rem;
   position:absolute;
   top:0;
   left:0;
}


/* ----------------------- 

    PAGES LISTE

----------------------- */



.page-template-wp-custom-template-cac-page-liste-autres main {
    padding-bottom:3.5rem;
}
.page-template-wp-custom-template-cac-page-liste-autres .wp-block-column {
    display:flex;
}
.page-template-wp-custom-template-cac-page-liste-autres footer .wp-block-column {
    display:block;
}
.page-template-wp-custom-template-cac-page-liste-autres article {
    width:auto !important;
    margin-bottom:1.75rem !important;
}
.page-template-wp-custom-template-cac-page-liste-autres article .wp-block-column {
    display:block;
}

.page-id-16 main {
	background-image: url("/wp-content/uploads/2025/02/home-duotone-bleu-1-scaled.jpg");
	background-size: cover;
	background-position: center;
	margin: 0;
	padding-top:3.5rem;
}

.page-id-16 h1, .page-id-16 h2, .page-id-16 hgroup .chapo p {
    color:#fff;
}




/*-----------------------------------

    PAGES FORMATIONS DETAIL

-------------------------------------*/

/*
Bloc Qualiopi
*/

.Qualiopi.encadre {
    background-color:#fff;
    border:solid 1px  #FE4606;
    float:left;
    clear:both;
}
.Qualiopi figure {
    float:right;
    margin-top:0;
}
.Qualiopi img {
    width:300px;
    height:auto;

}

/*
Bloc toutes nos formations
*/
    
.toutes-nos-formations {
	background-image: url("/wp-content/uploads/2025/02/home-duotone-bleu-1-scaled.jpg");
	color: #fff;
	padding:1.75rem 0;
}

.toutes-nos-formations h2 {
    color:#fff;
}

.toutes-nos-formations li {
    list-style:none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: calc(33% - 46px);
    height: 196px;
    margin: 0 0.875em 0.875rem 0;
    padding: 14px;
    overflow: hidden;
    border-radius:3px;
    border: solid 1px #fff;
}

.toutes-nos-formations li:hover {
     background-color: rgba(255,255,255, 0.33);
} 

.toutes-nos-formations a {
 text-decoration:none;
 color:#fff;
    font-family: "Taviraj", serif;
	font-weight: 600;
	line-height:1.33;
font-size:1.5rem;
}

.toutes-nos-formations a span {
 display:block;
 margin-top:0.875rem;
 font-weight: normal;
 font-size:1.2rem !important;
}

.toutes-nos-formations a:hover {
 border:none;
  color:#fff !important;
}



/*-----------------------------------

    NOS PARTENAIRES (QUI SOMMES-NOUS ?)

-------------------------------------*/
.partenaires  {
    margin-top:1.75rem !important;
}
.partenaires ul   {
    list-style:none;
    padding-inline-start:0;
}
.partenaires li   {
    font-weight:700;
    margin-bottom:1.75rem;
    font-size:1.1rem;
    text-align:center;
    line-height:1.25;
    color:#124899;
}
.partenaires li a   {
    color:#124899;
    text-decoration:none;
    padding:1rem;
    display:block;
    border:solid 1px #124899;
    border-radius:3px;
}
.partenaires li a:hover   {
    border:solid 1px #FE4606;
}

/*-----------------------------------

    PAGE CONTACT

-------------------------------------*/

.contact-principal {
    color:#124899;
}
.contact-principal input, .contact-principal textarea, .contact-principal select {
  width:100%;
  max-width:526px;
  border-radius:6px;
  border: solid 1px #124899 !important;
  font-size:16px;
}

.contact-principal select {
    height:36px;
    font-size:24px;
background-color:#124899;
    color:#fff;
    padding-left:8px
}
.contact-principal select  option {
padding:8px 4px !important;
}


.contact-principal input {
  height:34px;
}
.contact-principal input.wpcf7-submit  {
background-color:#124899;
 border: solid 3px rgb(10, 38, 80)!important;
  color:#fff;
    max-width:104px;
  font-weight:700;
  cursor:pointer;

}

.contact-principal input.wpcf7-submit:hover  {
background-color:transparent;
 border: solid 3px rgb(254, 70, 6)!important;
 color: rgb(254, 70, 6) ;

}
.contact-principal .note {
    font-size:14px;
}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    background-color:red;
    color:#fff !important;
    font-weight:700;
    border-radius:6px;
}

.wpcf7 form .wpcf7-response-output {
    padding: 1.3rem;
    border:none;
}

.wpcf7 form.sent .wpcf7-response-output {
        background-color:green;
    color:#fff !important;
    font-weight:700;
    border-radius:6px;
}


.wpcf7-not-valid-tip {
    color:red;
}



/*-----------------------------------

    SNIPETS

-------------------------------------*/

.display-none {
	display: none;
}

.centrer {
	width: 100%;
	text-align: center;
}

.bg-couleur,
.footer {
	background-color: #eff2f4;
	background-size: cover;
	background-position: center;

}

.titre-neutre {
	font-size: 1.4rem !important;
	margin: 0.875rem 0 !important;
	font-weight: 600;
}


.photos-equipe {
    text-align:center;
    margin-top:1.75rem !important;
}

.centre-vertical {
  display: flex;
    flex-direction: column;
    justify-content: center;
}

 .wp-block-column.space-between {
    display:flex;
    flex-direction: column;
    justify-content: space-between;
}


.page-id-34 .Qualiopi {
    display:none;
}

p.notes {
    font-size:0.85rem!important;
}
.margin-zero {
    margin:0!important;
}
